source.. = src/java/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               JNLP-INF/,\
               src/java/,\
               OSGI-INF/,\
               lib/jaxen.jar,\
               lib/xalan.jar,
src.includes = src/,\
               lib/jaxen.jar,\
               lib/xalan.jar,
jars.compile.order = .
qualifier = context
